body {
    font-family: arial, helvetica, sans-serif;
    font-size:12px;
    padding: 0px;
    margin:0px;
    background-color:#FFF;
}

p {
 margin:0;
 padding:0;
}

.pagewrapper {
    width:1020px;
    margin:auto;
    
}


#header {
    height:100px;
    background-image:url('/images/header-bg.png');
    background-position:center;
    background-repeat:no-repeat;
    overflow:auto;
}


#search-box-container {
   display:block;
   float:left;
   width:270px;
}

#search-Box{
    border-width:0px;
    border-style:none;
    height:26px;
    font-size:12px;
    width:260px;
    padding-bottom:0px;
    outline: none;
    padding: 0px 5px 0px 5px;
    background-image: url(/images/search-placeholder.gif);
    background-position: 3px 0px;
    background-repeat:no-repeat;
    color:#333;
    font-weight:bold;
}


#search-graphic {
    display:block;
    float:left;
    width:30px;
    height:26px;
    background-color:#FFF;
}



#submit-search {
    display: block;
    width: 30px;
    padding: 0 0 0 0;
    height: 26px;
    background-color: #FFF;
    background-image: url(/images/search.png);
    background-repeat:no-repeat;
    border: none;
    color: transparent;
    font-size: 0;
}

a:link.homepage_items, a:visited.homepage_items {
background-position: 0px 0px;
height: 164px;
width: 334px;
display:block;
background-color:#000;
text-decoration:none;
color:#454545;
font-size:16px;
overflow: none;
}



a:HOVER.homepage_items .menualpha {
    display:block;
}

.menualpha{
    position:absolute;
    width:334px;
    height:164px;
    background-color:#000;
    display:none;
    filter: alpha(opacity=40);
    opacity: 0.4;
}


.homepage_items span {
display:block;
margin-top:110px;
height:39px;
line-height:39px;
padding-left:10px;
background-repeat:no-repeat;
background-image:url(/images/main_menu_transparency.png);
}


div.fadehover {
	position: relative;
	height:33px;
	width:34px;
	}

img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
        }
	
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}
	
	
.sidebar_headings {
display:block;
color:#FFF;
font-size:16px;
height:39px;
line-height:39px;
padding-left:10px;
font-weight:bold;
background-repeat:no-repeat;
background-image:url(/images/sidebar-menu.gif);
}


a:link.sidebar_menuitem, a:visited.sidebar_menuitem, a:link.sidebar_menuitem_act, a:visited.sidebar_menuitem_act,
a:link.sidebar_menuitemgreen_act, a:visited.sidebar_menuitemgreen_act, a:link.sidebar_menuitemgreen, a:visited.sidebar_menuitemgreen{
height: 22px;
width: 220px;
display:block;
text-decoration:none;
color:#333333;
font-size:14px;
line-height:22px;
padding-left:10px;

}

a:link.sidebar_menuitemgreen_act, a:visited.sidebar_menuitemgreen_act{
    background-color:#3eaf53;
    color:#FFF;
}

a:HOVER.sidebar_menuitemgreen {
background-color:#89ce96;
color:#FFF;
}


a:HOVER.sidebar_menuitem {
background-color:#cfafce;
color:#FFF;
}

a:link.sidebar_menuitem_act, a:visited.sidebar_menuitem_act {
  color:#FFF;
  background-color:#92278f;
}

.product_output {
    background-position:0px 20px;
    background-image:url(/images/product-header.png);
    background-repeat:repeat-x;
    background-color:#ebebeb;
    padding:20px 20px 20px 20px;
    width:770px;
    
}

.paginate {
    overflow:hidden;
}

.paginate span a {
    display: block;
    float: left;
    width: 25px;
    height: 14px;
    margin-right: 4px;
    padding: 4px 4px 4px 4px;
    border: 1px solid #ABAAAA;
    color: #797979;
    background-color: #ECECEC;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    text-decoration:none;
}

.paginate span a:HOVER {
    background-color: #cfafce;
    color:#FFF;
}
.paginate span a.on {
    background-color: #92278f;
    color:#FFF;
    border: 1px solid #707070;
}

.dd-select{
     height:49px;
}
/*
.dd-selected span{
  display:block;
  margin-top:5px;
}
*/
.dd-container a:link, a:visited {
  text-decoration:none;
}
.dd-container a:hover{
    text-decoration:none;
}

a:link, a:visited {
    color:#FFF;
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
}


a:link.storelinks, a:visited.storelinks {
 color:#92278f;
 text-decoration:none;
}

a:HOVER.storelinks {
text-decoration:underline;
}


a:link.pageheadinglinks, a:visited.pageheadinglinks {
 color:#fff;
 font-weight:bold;
 text-decoration:none;
}

a:HOVER.pageheadinglinks {
text-decoration:underline;
}




a:link.readmore, a:visited.readmore {
  color:#92278f;
  font-size:11px;
  text-decoration:none;

}

a:HOVER.readmore {
text-decoration:underline;
}


.input_field, .input_field_error, .input_field_error_magazine{
border-width:0px;
border-style:none;
background-color:#707070;
color:#FFF;
height:35px;
font-size:12px;
width:230px;
padding-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
padding-left:5px;
outline:0;
}


.input_field_error{
	outline:0;
	background-color:#cfafce;
}

.input_field_error_magazine{
	outline:0;
	background-color:#fd7e7e;

}

.button_base_purple, .button_disabled, .button_base_orange{
  font-size: 11px;
  color:#FFF;
  background-color:#92278f;
  border-style:solid;
  border-color:#707070;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  height:35px;
  cursor: pointer;
  font-weight:bold;
}

.button_base_orange{
    background-color:#585757;
}

.button_disabled{

 cursor:default;
 background-color:#CCC;
}


.products-nav-left {
    position:absolute;
    top:-145px;
    left:3px
    
}
.products-nav-right {
    position:absolute;
    top:-145px;
    left:1003px;
}

a:link.arrowSmallNavLeft, a:visited.arrowSmallNavLeft, a:link.arrowSmallNavRight,
a:visited.arrowSmallNavRight, a:link.arrowSmallNavLeftDisabled, a:visited.arrowSmallNavLeftDisabled,
a:link.arrowSmallNavRightDisabled, a:visited.arrowSmallNavRightDisabled{
    display:block;
	text-decoration:none;
	height:25px;
	width:13px;
	background-repeat:no-repeat;
	text-indent: -10000px;
	background-position:-13px 0px;
}
a:link.arrowSmallNavLeft, a:visited.bannerNavLeft, a:link.arrowSmallNavLeftDisabled, a:visited.bannerNavLeftDisabled { background-image:url('/images/arrows-left-small.png'); }
a:link.arrowSmallNavRight, a:visited.arrowSmallNavRight, a:link.arrowSmallNavRightDisabled, a:visited.arrowSmallNavRightDisabled { background-image:url('/images/arrows-right-small.png'); }
a:HOVER.arrowSmallNavRight, a:HOVER.arrowSmallNavLeft { background-position:0px 0px; }

